morsegen(1)

NAME
morsegen - convert file to ASCII morse code

SYNOPSIS
  morsegen <file>

DESCRIPTION
This program implements the International Morse Code Standard by converting ASCII text file into morse code ASCII notation.

Morse code was created for the telegraph in the early 1840s. Morse code uses a standardized sequence of short and long elements to represent the letters, numerals, punctuation and special characters of a given message.

The morse code standard does not define all characters in ASCII table therefore translation of file into morse notation is only an approximation. The following special translation have been used:

    ASCII           Morse prosign
    ------------    ------------------
    ' ' (space)     Invitation to transmit
    \t              Starting signal
    \r              Wait
    \n              End of work

OPTIONS
None.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
cw(1) cwgen(1) qrq(1)

STANDARDS
http://en.wikipedia.org/wiki/Morse_code

AUTHORS
Program was written by Luigiru Auriemma <aluigi@autistici.org>.

This manual page was written by Jari Aalto <jari.aalto@cante.net> for the Debian GNU system (but may be used by others). Released under license GNU GPL version 2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.